html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/**
 * Minimal base styles.
 */

html {
	font-size: 100.01%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	font-size: 62.5%;
	line-height:1em;
}
a:link, a:visited {
	text-decoration: none;
	cursor/**/: /**/pointer;
}
a:link:hover, a:visited:hover {
	text-decoration: underline;
}
:focus {
	outline: 0;
}
/* Remove margins for navigation lists */
nav ul, nav li {
	margin: 0;
	list-style:none;
	list-style-image: none;
}
/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: bottom;
}
.iem7 input[type="checkbox"] {
	vertical-align: baseline;
}
input, select {
	vertical-align: middle;
}
textarea {
	overflow:auto;
}
/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button {
	cursor: pointer;
}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
	margin: 0;
}
/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
	width: auto;
	overflow: visible;
}
/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height:1.2em;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* blockquote , q and hr  */
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
/* Images and Default Classes  */
img {
	max-width:100%;
	vertical-align:bottom;
}
img.alignleft {
	float:left;
	margin:0 10px 10px 0;
	display: inline;
}
img.alignright {
	float:right;
	margin:0 0px 10px 10px;
	display: inline;
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
/* Default List Styles  */
ul, ol {
	list-style:none;
}
li {
	line-height:1.2em;
}
li ul, li ol {
	margin-bottom:0px;
}
/* 
 * Clearing Methods
 */
.clearfix:after {
	content: ".";
	display: block;
	font-size:0;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}
.floatbox {
	overflow:hidden;
}
.clear {
	clear: both;
	height:1px;
	line-height:1px;
}
/* 
 * Generic classes 
 */
 
/*---- Floats ----*/
.flR {
	float: right;
}
.flL {
	float: left;
}
/*---- Horizontal Alignment ----*/
.alR {
	text-align: right;
}
.alC {
	text-align: center;
}
/*---- Hide ----*/
.hide {
	display: none;
}

/* Primary Styles for mobile
*/


@font-face {
 font-family: 'Bebas-Neue';
 src: url('../fonts/bebasneue-webfont.eot');
 src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-webfont.woff') format('woff'), url('../fonts/bebasneue-webfont.ttf') format('truetype'), url('../fonts/bebasneue-webfont.svg#Bebas-Neue') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Bauer-Bodoni';
 src: url('../fonts/Bauer_Bodoni_Italic.eot');
 src: local('?'), url('../fonts/Bauer_Bodoni_Italic.woff') format('woff'), url('../fonts/Bauer_Bodoni_Italic.ttf') format('truetype'), url('../fonts/Bauer_Bodoni_Italic.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
html, body {
	height:100%;
}
body {
	/*background:#f2f0e5;*/
	background:#f7f8f8 url('../images/body_back.gif') top center repeat-y; 
	font-family:Arial, Helvetica, sans-serif;
}
/*----- Container ---*/
#container {
	width:100%;
	height:100%;
}
/*--- Innercontainer ---*/
.inner-container {
	height:100%;
	min-height:100%;
	height:auto;
	position:relative;
	margin-bottom:-47px;
	background:url(../images/content-bg.jpg) repeat-y top center;
	min-width:1024px;
}
/*----- Wrapper ---*/
.wrapper {
	width:940px;
	margin:0 auto;

}
/*---- Header ------*/
#header {
	/*padding-top:28px;*/
	/*background:#f2f0e5;*/
   /* background:#f7f8f8 url('../images/body_back.gif') top center repeat-y; */
    background:#f7f8f8; 
}
#header .wrapper {
	border-top:2px solid #1a171b;
	height:199px;
}
#header-border {
	border-top:0px;
	border-left:10px solid #fff;
	border-right:10px solid #fff;
	height:199px;
	width:940px;
	margin:0 auto;
	margin-top:0px;
	padding-left:30px;
	padding-right:30px;
	padding-top:28px;
}
/*---- Content ---*/
#content {
	background:url(../images/content-top.gif) repeat-x 0 0;
	padding-top:1px;
}
#content .wrapper {
	padding:22px 30px 29px;
	border-right:10px #fff solid;
	border-left:10px #fff solid;
}
/*---- Sidebar ---*/
#sidebar {
	width:234px;
	float:left;
	padding-top:22px;
}
/*---- Main ---*/
#main {
	width:655px;
	float:right;
}
/*---- Inner-main ---*/
.inner-main {
	width:380px;
	float:left;
}
/*--- Inner-sidebar --*/
.inner-sidebar {
	width:204px;
	float:right;
}
.push {
	height:47px;
}
/*---- Footer ---*/
#footer {
	height:47px;
	/*background:#f2f0e5;*/
	background:#f7f8f8 url('../images/body_back.gif') top center repeat-y; 
	position:relative;
	z-index:10;
}
#footer .wrapper {
	border-top:1px solid #1a171b;
	padding-top:10px;
}
#footer-border {
	border-bottom:10px solid #fff;
	border-left:10px solid #fff;
	border-right:10px solid #fff;
    padding-left:30px;
	padding-right:30px;
	height:47px;
	width:940px;
	margin:0 auto;
	margin-bottom:30px;
}
/*---- Logo ---*/
.logo {
	width:128px;
	margin:0 auto;
	padding-top:26px;
	position:relative;
	right:-4px;
}
.logo h1 a {
	background:url(../images/logo.jpg) no-repeat 0 0;
	width:128px;
	height:0;
	padding-top:162px;
	position:relative;
	overflow:hidden;
	display:block;
}
/*---- Header ------*/
#header ul {
	background:url(../images/top-nav-li-bg.jpg) no-repeat 0 0;
	float:left;
	margin-right:8px;
	margin-left:14px;
}
#header ul.phone {
	background:url(../images/top-nav-li-bg.jpg) no-repeat 0 0;
	float:right;
	margin-right:0px;
}
#header ul li {
	float:left;
	width:128px;
	text-align:center;
	padding-top:4px;
	border-right:1px solid #5d5a5a;
	font-family: 'Bebas-Neue';
	line-height:19px;
}
#header ul li span {
	font-size:10px;
	font-style:italic;
	display:block;
	font-family: 'Bauer-Bodoni';
	line-height:1em;
}
#header ul li {
	font-size:16px;
	color:#000000;
}
#header ul li.last {
	border:0;
	background:url(../images/top-nav-li-bg.jpg) no-repeat right 0;
	margin-right:14px;
}
/*---- Sidebar-navigation ---*/
#sidebar-navigation ul li {
position:relative;
left:1px;
}
#sidebar-navigation ul li {
	list-style:none;
	/*background:url(../images/border-bg.jpg) repeat-x bottom left;*/
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px #000 solid;
}
#sidebar-navigation ul li a {
	display:block;
	line-height:36px;
	padding-left:10px;
	height:36px;
	color:#000;
	text-decoration:none;
	font-size:28px;
	text-transform:uppercase;
	font-family: 'Bebas-Neue';
}
#sidebar-navigation ul li a:hover, #sidebar-navigation ul li.active a, #sidebar-navigation ul li.active a.ui-state-active {
	background:#fff;
}
#sidebar-navigation ul li ul{
margin-top:5px;
border-top:2px solid #000;
padding-top:8px;
padding-bottom: 8px;
}
#sidebar-navigation ul li ul li a {
	border:none !important;
	line-height:30px;
	color:#bbbdbe;
	height:30px;
	font-size:20px;
}
#sidebar-navigation ul li ul li {
border:none !important;
	list-style:none;
	background:none;
	padding-bottom:0px;
}
#sidebar-navigation ul li ul {
	display:none;
}
#sidebar-navigation ul li.active ul li a {
	background:none;
}
#sidebar-navigation ul li.active ul li.active span, #sidebar-navigation ul li.active ul li:hover span {
	border-bottom:2px solid #000;
}
#sidebar-navigation ul li.active ul {
	display:block;
}
/*---- Post ---*/
.post h1 {
	color:#000;
	text-align:center;
	font-size:30px;
	margin-bottom:27px;
	line-height:27px;
	font-weight:normal;
}
.post h1 small {
	display:block;
	text-align:center;
	display:block;
	font-size:18px;
	font-family: 'Bauer-Bodoni';
	font-style:italic;
	font-weight:normal;
}
.post h1 span {
	background:url(../images/border-bg.jpg) repeat-x bottom left;
	text-transform:uppercase;
	font-family: 'Bebas-Neue';
	line-height:33px;
}

.post h2 {
	color:#000;
	text-align:center;
	font-size:25px;
	margin-bottom:27px;
	line-height:25px;
	font-weight:normal;
}
.post h2 span {
	background:url(../images/border-bg.jpg) repeat-x bottom left;
	text-transform:uppercase;
	font-family: 'Bebas-Neue';
	line-height:29px;
}
.post p {
	color:#000;
	font-size:13px;
	line-height:18px;
	margin-bottom:10px;
	text-align:left;
}
.post div.highlight p {
	margin-bottom:30px;
	font-family:"Courier New", Courier, monospace;
	text-transform:uppercase;
	line-height:19px;
}
.post img {
	margin:0 auto 35px;
	display:block;
}
.post h3 {
	color:#000;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	line-height:19px;
	font-weight:normal;
}
.post h4 {
	color:#000;
	text-align:left;
	font-weight:bold;
	font-size:14px;
	line-height:35px;
}
.post h14 {
	color:#000;
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	margin-bottom:5px;
}
.post ul, .post ol {
	margin:15px 0px 15px 5px;
}
.post ul li {
    background: url(../images/bullet.png) no-repeat 0px 4px;
    margin:0px;
    padding:0 0 0 15px;
	list-style:none;
	color:#000;
	font-size:13px;
	line-height:18px;
	margin-bottom:1px;
}
.post ol li {
	list-style:decimal;
	color:#000;
	font-size:13px;
	line-height:18px;
	margin-bottom:1px;
}
.post strong {
	font-weight:bold;
}
.post ul.list1 li {
	float:left;
	width:184px;
	font-size:12px;

}
/*---- Widget ---*/
.widget h1 {
	color:#000;
	text-align:center;
	font-size:30px;
	margin-bottom:34px;
	line-height:27px;
}
.widget h1 small {
	display:block;
	text-align:center;
	display:block;
	font-size:18px;
	font-family: 'Bauer-Bodoni';
	font-style:italic;
	font-weight:normal;
}
.widget h1 span {
	background:url(../images/border-bg.jpg) repeat-x bottom left;
	text-transform:uppercase;
	font-family: 'Bebas-Neue';
	font-weight:normal;
}
/*---- Form ---*/
.form ul {
	margin:0;
}
.form ul li {
	list-style:none;
	margin-bottom:7px;
	margin-right:10px;
	float:left;
	background:none;
	padding-left:0px;
}
.form ul li .textbox {
	display:block;
	height:16px;
	line-height:16px;
	background:#fff;
	border:1px solid #7c7b7b;
	width:185px;
	color:#000;
	font-size:12px;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	padding:12px 8px 3px;

}
.form ul li textarea {
	display:block;
	height:85px;
	margin-bottom:11px;
	background:#fff;
	resize:none;
	border:1px solid #7c7b7b;
	width:185px;
	color:#000;
	font-size:12px;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	padding:8px;
}
.form .submit {
	display:block;
	background:url(../images/submit-btn.jpg) no-repeat 0 0;
	width:72px;
	height:18px;
	border:0;
	margin:0 auto;
	position:relative;
	/*right:-10px;*/
	cursor:pointer;
}
.post .form .submit {
	/*margin:0;*/
	/*right:0;*/
}
/*---- Footer ---*/
#footer ul {
	text-align:center;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin-left:10px;
}
#footer ul li img {
	vertical-align:middle;
	margin-right:5px;
	font-size:10px;
	color:#000000;
	margin-top:-3px;
}
#footer ul li a {
	color:#000000;
}
/*CUSTOM*/
.careers-form { width:210px; margin:0 auto; }
.booking-form { width:435px; margin:0 auto; }
.booking-form ul, .booking-form h1{ margin-left:-21px; width:435px;}
.page-id-103 .post ul{
margin:0px;
padding:0px;
}
.page-id-103 .post ul{
padding-left:20px;
}
.page-id-103 .post li{
list-style:none;
width:160px;
height: 240px;
margin-right:20px;
float:left;
padding-left:0px;
background:none;
}
.page-id-103 .post img{
margin:0px;
}
.page-id-103 .post h3{
margin:8px 0 5px 0;
padding:0px;
}
.page-id-103 .post li br{
display:none;
}

div.wpcf7-validation-errors {
    float: left;
}

div.wpcf7-mail-sent-ok {
    float: left;
    font-size:13px;
    line-height:18px;
}

.post div.wpcf7-mail-sent-ok {  
    width:335px;
}

.bookings img{
max-width:150%;
position:relative;
left:-30px;
}

